package banner

import (
	"hongze/hongze_yb/global"
)

// GetHomeBannerList 获取最新的轮播图
func GetHomeBannerList() (item *Banner, err error) {
	err = global.MYSQL["rddp"].Model(Banner{}).Where("banner_type=1").Order("modify_time DESC").First(&item).Error
	return
}